Bug 8759 - javac
javac
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kaffe (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-22 23:22 EST by vantassel
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 14:36:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vantassel 2000-01-22 23:22:44 EST
Why does javac core dump?  Do you require java developers to download the
JDK from www.blackdown.org (their web site is down at the moment), in
order to compile a hello world java program?

Thanks, Bob.

Also your "Component Text" field doesn't work under "Bugzilla", one has to
select from Component (which is incomplete) to submit a bug report.
Comment 1 Bill Nottingham 2000-02-16 21:17:59 EST
Can you post some sample code that causes kaffe's javac
to coredump?
Comment 2 Bill Nottingham 2000-04-10 14:36:59 EDT
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.